<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llNoHub_Guest"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="40dp"
        android:visibility="gone">

    <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/layout_homehub_desc_02"
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_02"/>

    <ImageView
            android:layout_width="170dp"
            android:layout_height="170dp"
            android:background="@drawable/img_things_homehub_img_hubdelete_wait"/>

    <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/layout_homehub_desc_03"
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_04"/>

    <TextView
            android:id="@+id/tvWidthdraw"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="35dp"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/layout_widthdraw"
            android:textColor="@color/color_text_02"
            android:textSize="@dimen/size_font_05"
            android:textStyle="bold"/>
</LinearLayout>